Make Homepage | Add To Favorites | Print Page | Submit News | Feedback | Contact | 

Your Technical Computer Information Resource!  
     
  Technical Updates @ TACKtech Corp.  

10.05.2007 - MS07-049 - Important: Vulnerability in Virtual PC and Virtual Server Could Allow Elevation of Privilege (937986)



View VPC related news. Bulletin Severity Rating: Important - A security issue has been identified that could allow elevation of privilege on virtual machines running Virtual PC 2004 SP1. You can help protect your computer by installing this update from Microsoft. After you install this item, you may have to restart your computer.

Supported Operating Systems: Windows 2000 Service Pack 4; Windows Server 2003, Standard Edition (32-bit x86); Windows XP Service Pack 2 To install this security update, you must have Virtual PC 2004 SP1 installed.

- Download Security Update for Microsoft Virtual PC 2004 SP1
- View Microsoft Security Bulletin MS07-049
- View Microsoft Knowledge Base Article - 937986
- Visit Microsoft Corporation

NID: 18410 / Submitted by: The Spirit of Zuron
Categories: Microsoft, Patches and Updates
Most recent VPC related news.
MS07-049 - Important: Vulnerability in Virtual PC and Virtual Server Could Allow Elevation of Privilege (937986)
MS07-049 - Important: Vulnerability in Virtual PC and Virtual Server Could Allow Elevation of Privilege (937986)
Microsoft Virtual PC 2007 1.0
Microsoft Virtual PC 2004 Service Pack 1 (SP1)
MS04-005 : Vulnerability in Virtual PC for Mac could lead to privilege elevation (835150)
View archive of VPC related news.

Visit the TACKtech Shop
  Popular Tech News  
  Most Viewed News  
  Top Affiliates  
........